<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>Temporis1.12.1</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tptimeline</string>
				<string>temporis</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>TPDocument.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/octet-stream</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Temporis Timeline</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>tptl</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.bartastechnologies.temporis.tptimeline</string>
				<string>com.apokalypsesoftware.temporis.documentType</string>
			</array>
			<key>NSDocumentClass</key>
			<string>TPTimelineDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>TemporisLicense</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>TemporisLicense.icns</string>
			<key>CFBundleTypeName</key>
			<string>Temporis License</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apokalypsesoftware.temporis.licenseDocumentType</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>BKLicenseDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>plugin</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Blocks Plugin</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apokalypsesoftware.BKPlugins.pluginDocumentType</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>BKPluginDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Temporis</string>
	<key>CFBundleIconFile</key>
	<string>Temporis</string>
	<key>CFBundleIdentifier</key>
	<string>com.apokalypsesoftware.Temporis</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Temporis1.12.1</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.12.1</string>
	<key>CFBundleSignature</key>
	<string>BTTP</string>
	<key>CFBundleVersion</key>
	<string>01120.19.00</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Copyright 2006-2009 Apokalypse Software Corp.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Temporis Timeline</string>
			<key>UTTypeIdentifier</key>
			<string>com.bartastechnologies.temporis.tptimeline</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>tptimeline</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Temporis Timeline</string>
			<key>UTTypeIdentifier</key>
			<string>com.apokalypsesoftware.temporis.documentType</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>temporis</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.xml</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Temporis License</string>
			<key>UTTypeIconName</key>
			<string>TemporisLicense.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.apokalypsesoftware.temporis.licenseDocumentType</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.apokalypsesoftware.com/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>TemporisLicense</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.bundle</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Blocks Plugin</string>
			<key>UTTypeIdentifier</key>
			<string>com.apokalypsesoftware.BKPlugins.pluginDocumentType</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.apokalypsesoftware.com/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>plugin</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
